FavouritesA = 
FavouritesB = 
TreeSortMode = Search
TreeSortMode2 = Artist
keyOsuLeft = Z
keyOsuRight = X
keyFruitsDash = LeftShift
keyFruitsLeft = Left
keyFruitsRight = Right
keyTaikoInnerLeft = X
keyTaikoInnerRight = C
keyTaikoOuterLeft = Z
keyTaikoOuterRight = V
keyPause = Escape
keySkip = Space
keyToggleScoreboard = Tab
keyToggleChat = F8
keyToggleExtendedChat = F9
keyScreenshot = F12
keyIncreaseAudioOffset = OemPlus
keyDecreaseAudioOffset = OemMinus
keyToggleFrameLimiter = F7
keyVolumeIncrease = Up
keyVolumeDecrease = Down
Skin = Default
SkinSamples = 1
UseTaikoSkin = 0
ComboFire = 1
MousePrecision = 0
Width = 1024
WidthFullscreen = 1024
HeightFullscreen = 768
Offset = 0
Height = 768
EditorTip = 0
MenuTip = 2
Fullscreen = 0
OnlineDefault = 0
Video = 1
Username = 
Password = 
NotifySubmittedThread = 1
AutoChatHide = 1
FrameSync = 0
MouseDisableWheel = 0
MouseDisableButtons = 0
SaveReplay = 0
EditorBeatDivisor = 1
EditorGridSize = 32
DistanceSpacing = 0.8
MouseSpeed = 1
EditorSliderCurveType = 1
VolumeEffect = 80
VolumeMusic = 80
VolumeUniversal = 100
Ticker = 0
SnakingSliders = 1
Tablet = 0
ComboFireHeight = 3
ScreenshotId = 0
ScoreboardVisible = 1
HelpTips = 00000000000000000000
ChatSortMode = 1
Bloom = 0
BloomSoftening = 0
ComboBurst = 1
AbsoluteScroll = 0
HoverSelect = 0
HoverReturn = 1
SkipTablet = 0
DisplayCityLocation = 0
ChatHighlightName = 1
Display = 1
Renderer = d3d
FpsCounter = 0
ProgressBarType = 1
DistanceSpacingEnabled = 1
FriendsOnly = 0
FrameSyncGl = 1
ShowSpectators = 1
MsnIntegration = 0
YahooIntegration = 0
HighlightWords = 
IgnoreList = 
HitLighting = 1
ScreenshotFormat = 1
LobbyShowPassworded = 1
LobbyShowExistingOnly = 0
ShowReplayComments = 1
LobbyShowFriendsOnly = 0
LobbyShowFull = 0
LobbyPlayMode = -1
ChatFilter = 0
ChatRemoveForeign = 0
ChatLastChannel = #osu
PopupDuringGameplay = 1
Wiimote = 0
ChatAudibleHighlight = 1
ChatPrivateTabs = 1
Language = zh-CHS
ChatChannels = 
MyPcSucks = 0
NotifyFriends = 1
ConfirmExit = 0
UseSkinCursor = 0
PermanentSongInfo = 0
ForceSliderRendering = 0
